Application: gvSIG desktop - gvSIG bugs #980

Error messages (especially from doc-layout plugin) when gvSIG starts

08/14/2012 02:20 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.0.0-devel-2051

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2050 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Error messages (especially from doc-layout plugin) when gvSIG starts

History

#1 - 08/14/2012 02:20 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
- Target version set to 2.0.0-devel-2051

Must be tested on build 2051

#2 - 08/23/2012 02:52 PM - Vicent Domenech

It is possible to start gvSIG build 2051 without this error message

#3 - 08/23/2012 02:52 PM - Vicent Domenech

- Status changed from Fixed to Closed

Vicent Domenech wrote:

It is possible to start gvSIG build 2051 without this error message
